## Settings file was created by plugin SoySauce v1.0.0
## Plugin GUID: com.Sporkyz.SoySauce

[Equipment: Their Instruction]

## Should this elite equipment appear in runs? If disabled, the associated elite will not appear in runs either.
# Setting type: Boolean
# Default value: true
Enable Elite Equipment? = true

[Item: Soy Sauce]

## Should this item appear in runs?
# Setting type: Boolean
# Default value: true
Enable Item? = true

## Should the AI not be able to obtain this item?
# Setting type: Boolean
# Default value: false
Blacklist Item from AI Use? = false

